<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" PodrediPo="Sifra_Kup,KojaVal" 
				Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
    
        <Header VisinaHeader="52" />

        <Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Kup" Naslov="Шифра" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeKup" Naslov="Име" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="KojaVal" Naslov="Koд" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeVal" Naslov="Вал" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="VK_Dolzi" Naslov="Должи_den" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Vk_Pobar" Naslov="Побарува_den" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="cVk_Saldo" Naslov="Салдо_den" 
			Formula="Vk_Dolzi - Vk_Pobar" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="Vk_Dolzi_Dev" Naslov="Должи_во валута" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Vk_Pobar_Dev" Naslov="Побарува_во валута" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="cVk_Saldo_Dev" Naslov="Салдо_во валута" 
			Formula="Vk_Dolzi_Dev - Vk_Pobar_Dev" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
